Activity log for bug #1858541

Date Who What changed Old value New value Message
2020-01-07 01:56:12 Marcelo Cerri bug added bug
2020-01-07 01:56:14 Marcelo Cerri nominated for series kernel-sru-workflow/automated-testing
2020-01-07 01:56:15 Marcelo Cerri bug task added kernel-sru-workflow/automated-testing
2020-01-07 01:56:16 Marcelo Cerri nominated for series kernel-sru-workflow/certification-testing
2020-01-07 01:56:17 Marcelo Cerri bug task added kernel-sru-workflow/certification-testing
2020-01-07 01:56:18 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package
2020-01-07 01:56:19 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package
2020-01-07 01:56:20 Marcelo Cerri nominated for series kernel-sru-workflow/prepare-package-meta
2020-01-07 01:56:21 Marcelo Cerri bug task added kernel-sru-workflow/prepare-package-meta
2020-01-07 01:56:22 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-proposed
2020-01-07 01:56:24 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-proposed
2020-01-07 01:56:25 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-security
2020-01-07 01:56:27 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-security
2020-01-07 01:56:27 Marcelo Cerri nominated for series kernel-sru-workflow/promote-to-updates
2020-01-07 01:56:29 Marcelo Cerri bug task added kernel-sru-workflow/promote-to-updates
2020-01-07 01:56:29 Marcelo Cerri nominated for series kernel-sru-workflow/regression-testing
2020-01-07 01:56:31 Marcelo Cerri bug task added kernel-sru-workflow/regression-testing
2020-01-07 01:56:32 Marcelo Cerri nominated for series kernel-sru-workflow/security-signoff
2020-01-07 01:56:33 Marcelo Cerri bug task added kernel-sru-workflow/security-signoff
2020-01-07 01:56:34 Marcelo Cerri nominated for series kernel-sru-workflow/verification-testing
2020-01-07 01:56:35 Marcelo Cerri bug task added kernel-sru-workflow/verification-testing
2020-01-07 01:56:37 Marcelo Cerri tags disco kernel-release-tracking-bug
2020-01-07 01:56:40 Marcelo Cerri nominated for series Ubuntu Disco
2020-01-07 01:56:41 Marcelo Cerri bug task added linux-kvm (Ubuntu Disco)
2020-01-07 01:56:43 Marcelo Cerri linux-kvm (Ubuntu Disco): status New Confirmed
2020-01-07 01:56:46 Marcelo Cerri kernel-sru-workflow/automated-testing: importance Undecided Medium
2020-01-07 01:56:48 Marcelo Cerri kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-01-07 01:56:54 Marcelo Cerri kernel-sru-workflow/certification-testing: importance Undecided Medium
2020-01-07 01:56:56 Marcelo Cerri kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2020-01-07 01:56:59 Marcelo Cerri kernel-sru-workflow/certification-testing: status New Invalid
2020-01-07 01:57:01 Marcelo Cerri kernel-sru-workflow/prepare-package: importance Undecided Medium
2020-01-07 01:57:03 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2020-01-07 01:57:05 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2020-01-07 01:57:08 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2020-01-07 01:57:10 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2020-01-07 01:57:12 Marcelo Cerri kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-01-07 01:57:14 Marcelo Cerri kernel-sru-workflow/promote-to-security: importance Undecided Medium
2020-01-07 01:57:17 Marcelo Cerri kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-01-07 01:57:19 Marcelo Cerri kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2020-01-07 01:57:21 Marcelo Cerri kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-01-07 01:57:23 Marcelo Cerri kernel-sru-workflow/regression-testing: importance Undecided Medium
2020-01-07 01:57:26 Marcelo Cerri kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-01-07 01:57:29 Marcelo Cerri kernel-sru-workflow/security-signoff: importance Undecided Medium
2020-01-07 01:57:31 Marcelo Cerri kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2020-01-07 01:57:35 Marcelo Cerri kernel-sru-workflow/verification-testing: importance Undecided Medium
2020-01-07 01:57:37 Marcelo Cerri kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-01-07 01:57:40 Marcelo Cerri linux-kvm (Ubuntu): status New Invalid
2020-01-07 01:57:42 Marcelo Cerri linux-kvm (Ubuntu Disco): importance Undecided Medium
2020-01-07 01:57:44 Marcelo Cerri tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2020-01-07 01:57:45 Marcelo Cerri bug added subscriber SRU Verification
2020-01-07 01:57:47 Marcelo Cerri bug added subscriber Ubuntu Stable Release Updates Team
2020-01-07 01:57:49 Marcelo Cerri bug added subscriber hardware-certification-users
2020-01-07 01:57:52 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2020-01-07 01:57:53 Marcelo Cerri tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1
2020-01-07 02:09:50 Marcelo Cerri description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 variant: debs
2020-01-07 02:09:52 Marcelo Cerri tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 kernel-sru-derivative-of-1858547
2020-01-07 02:10:50 Marcelo Cerri kernel-sru-workflow: status New In Progress
2020-01-07 02:10:52 Marcelo Cerri kernel-sru-workflow: importance Undecided Medium
2020-01-07 02:22:14 Ubuntu Kernel Bot summary linux-kvm: <version to be filled> -proposed tracker disco/linux-kvm: <version to be filled> -proposed tracker
2020-01-07 02:22:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Tuesday, 07. January 2020 02:22 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2020-01-10 00:38:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2020-01-10 00:38:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Tuesday, 07. January 2020 02:22 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Friday, 10. January 2020 00:38 UTC reason: prepare-package: Pending -- version not specified variant: debs
2020-01-10 17:49:51 Kelsey Margarete Skunberg summary disco/linux-kvm: <version to be filled> -proposed tracker disco/linux-kvm: 5.0.0-1025.27 -proposed tracker
2020-01-10 17:49:55 Kelsey Margarete Skunberg kernel-sru-workflow/prepare-package: status Confirmed In Progress
2020-01-10 17:49:55 Kelsey Margarete Skunberg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kelsey Margarete Skunberg (kelsey-skunberg)
2020-01-10 17:49:57 Kelsey Margarete Skunberg kernel-sru-workflow/prepare-package-meta: status New In Progress
2020-01-10 17:49:57 Kelsey Margarete Skunberg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kelsey Margarete Skunberg (kelsey-skunberg)
2020-01-10 17:51:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Friday, 10. January 2020 00:38 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Friday, 10. January 2020 17:51 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2020-01-14 13:45:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2020-01-14 13:46:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2020-01-14 13:46:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2020-01-14 13:46:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2020-01-14 13:46:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Friday, 10. January 2020 17:51 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Tuesday, 14. January 2020 13:46 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs
2020-01-14 14:26:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2020-01-14 14:27:01 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 kernel-sru-derivative-of-1858547 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 kernel-sru-derivative-of-1858547
2020-01-14 14:27:02 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 kernel-sru-derivative-of-1858547 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.01.06-1 kernel-sru-derivative-of-1858547
2020-01-14 14:27:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Tuesday, 14. January 2020 13:46 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:27 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2020-01-14 14:37:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2020-01-14 14:37:37 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2020-01-14 14:41:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:27 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:41 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2020-01-14 14:46:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2020-01-14 14:46:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:41 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:41 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2020-01-14 16:17:08 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2020-01-14 16:17:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2020-01-14 16:17:17 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2020-01-14 16:17:19 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2020-01-14 16:17:20 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2020-01-14 16:17:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2020-01-14 16:17:24 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2020-01-14 16:17:28 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2020-01-14 16:17:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 14. January 2020 14:41 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2020-01-14 17:11:10 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2020-01-14 17:11:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2020-01-14 20:16:26 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2020-01-14 20:16:26 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2020-01-16 16:21:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1858547 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1859724' packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2020-01-16 16:26:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1859724' packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1859724' packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Tuesday, 14. January 2020 16:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs